using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class Default2 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        DialogDefinition insertSpecialLinkDialogDefinition = new DialogDefinition("./InsertLink.ascx", new DialogParameters());
        insertSpecialLinkDialogDefinition.Modal = true;
        insertSpecialLinkDialogDefinition.VisibleTitlebar = true;
        insertSpecialLinkDialogDefinition.VisibleStatusbar = true;
        insertSpecialLinkDialogDefinition.Width = Unit.Pixel(250);
        insertSpecialLinkDialogDefinition.Height = Unit.Pixel(250);
        insertSpecialLinkDialogDefinition.VisibleStatusbar = false;

        RadEditor1.AddDialogDefinition("InsertSpecialLink", insertSpecialLinkDialogDefinition);
    }
    protected void RadEditor1_TextChanged(object sender, EventArgs e)
    {
        Response.Write("test");
    }
}
